html,body{
    width: 100%;
    overflow-x:hidden;
}

.Navbar{position: absolute;width: 100%;top: 0;}
.Navbar.is-compact{background-color:rgba(0,0,0,.5);}
@media (min-width: 768px) {
    .Navbar.is-compact {
        background-color:rgba(0,0,0,.5)
    }
}
/* common */
img{image-rendering: -webkit-optimize-contrast}

.typePage,.x-typePage{width: 1200px;margin: 0 auto;position: relative;left: auto;margin-left: auto;}

.dn, .f-dn{display: none!important;}

.big_bg1{background: url(https://blz.nosdn.127.net/1/gold/images/minisite/hs-tournament/2018hct-summer/opacity.png) center top no-repeat;position: relative;}

.x-row_banner{height: 600px;}

.c_title {border-bottom: 2px solid #533C21;margin-bottom: 20px;padding: 30px 0 10px;position: relative}

.c_title .tit {color: #fff;float: left;font-size: 28px;font-weight: 700;padding-right: 35px;line-height: 1.1}

.c_title .tab_hd {float: left;position: relative}

.c_title .tab_hd a {font-size: 16px;color: #8A6138;float: left;padding: 0 14px;line-height: 35px;height: 35px;font-weight: 700;position: relative;transition: 0.3s;}

.c_title .tab_hd a.active,.c_title .tab_hd a:hover {color: #E4C686;}

.c_title .tab_hd .line {position: absolute;left: 0;width: 0;height: 3px;background-color: #E4C686;bottom: -12px;}

.c_title .lookMore {position: absolute;right: 5px;bottom: 10px;font-size: 16px;color: #9d7843}

.c_title .lookMore:hover {color: #E4C686}


/* 导航开始 */
.x-nav {position: absolute;top: 40px;left: 0;width: 100%;z-index: 1;transition: .3s;text-align: center;}

.x-nav .logo {width: 150px;top: 20px;left: 35px;position: absolute;}

.x-nav .logo img {width: 100%;}

.x-nav ul {padding-top: 25px;display: inline-block;}

.x-nav li {display: inline-block;padding: 0 20px;height: 39px;line-height: 39px}

.x-nav li a {color: #ffdca7;font-size: 18px;font-weight: 800;display: block;width: 100%;height: 100%;border-top: 1px solid transparent}

.x-nav li a:hover{color: #fff;}

.x-nav_fixed {height: 57px;background-color: #8F1209;border-bottom: 1px solid #AF5716;padding-top: 0;position: fixed;transform: translateZ(0);z-index: 999;top: 0;}

.x-nav_fixed .logo {display: none;}

.x-nav_fixed ul {text-align: left;padding-top: 0;display: block;font-size: 0;}

.x-nav_fixed li a {box-shadow: none;color: #fcd144;}

.x-nav_fixed li {height: 56px;line-height: 53px;border-bottom: 3px solid transparent;}

.x-nav_fixed li.active {border-bottom-color: #FCD144; background: -webkit-linear-gradient(rgba(252,209,68, 0), rgba(252,209,68, 0.4)); background: -o-linear-gradient(rgba(252,209,68, 0), rgba(252,209,68, 0.4)); background: linear-gradient(rgba(252,209,68, 0), rgba(252,209,68, 0.4));}

.x-nav_fixed li:hover{border-bottom-color: #FCD144;}

.x-nav_fixed li a:hover{color: #fcd144;}



/* 导航结束 */


/* 赛事日程开始 */

.h_schedule .video_download_wrap{
    border-color:#78531D;
}

/* 赛事日程结束 */

/* 直播开始 */
.s_live {
    width: 1200px;
    margin: 0 auto;
    position: relative;
    padding-bottom: 115px;
}


.s_live .tit_l {
    float: left;
    font-weight: 700;
    color: #fff;
    font-size: 28px;
    padding-right: 20px;
    text-shadow: 0 0 .2em #e98e3c,0 0 .2em #e98e3c
}

.s_live .live_tabs {
    float: left;
    position: relative;
    top: 10px
}

.s_live .live_tabs li {
    display: inline-block;
    font-size: 16px;
    color: #9a713e;
    padding-left: 10px;
    cursor: pointer
}
.s_live .live_tabs li:hover{
    color: #E4C686
}
.s_live .live_tabs li.active {
    color:#E4C686;
    font-weight: 700;
}

.s_live .live_box_bg {
    width: 850px;
    height: 510px;
    background-color: #906534;
    padding: 5px;
    float: left
}

.s_live .live_box {
    width: 100%;
    height: 100%;
    background-color: #000
}

.s_live .c_title {
    border: none;
}

.s_live  .live_info {
    width: 330px;
    float: right;
    background-color: #D4A86D;
}
.s_live .noData{
    text-align: center;
    padding-top: 150px;
}
.s_live  .live_title {
    height: 77px;
    text-align: center;
    color: #533c21;
    font-size: 20px;
    font-weight: 700;
    line-height: 72px;
    border-top: 3px solid #FFDCA7;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/2018gold-super-tournament/live_right_list_title_bg.png) #E3BA80 no-repeat center center;
}
.s_live #match_info{
    padding: 15px 9px 15px;
    color: #7d5730;
    height: 410px;
    overflow: hidden;
}
.s_live #match_info li{
    border-bottom: 1px solid #B18B51;
    padding: 5px;
    width: 93%;
}
.s_live #match_info .title,
.s_live #match_info .time{
    float: left;
    width: 20%;
    text-align: left;
}
.s_live #match_info .match,
.s_live #match_info .reward{
    float: right;
    width: 80%;
    text-align: right;
}

.s_live #match_info .time,
.s_live #match_info .reward
{
    font-size: 18px;
    font-weight: 700;
    color: #533c21;
}
.s_live #match_info  .reward strong{
    font-size: 14px;
    margin:  0 5px;
    font-weight: 700;
    color: #7d5730;
}
.s_live #match_info .player{
    display: inline-block;
    max-width: 44%;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
    font-size: 16px;
    vertical-align: middle;
}
.s_live .mCSB_draggerRail{
    background-color:#B78943;
    width:5px;
}
.s_live .mCSB_dragger .mCSB_dragger_bar{
    background-color: #765529;
    width: 5px;
}
/* scrollText */

.scrollText {
    height: 40px;
    line-height: 40px;
    background-color: #765740;
    background-color: rgba(105,70,36,0.5);
    color: #D1AA70;
    position: relative;
    overflow: hidden;
}

.scrollText ul {
    position: relative;
    left: 0;
    top: 0;
    white-space: nowrap;
}

.scrollText li {
    display: inline-block;
    padding: 0 50px;
}

.scrollText_wrap {
    position: relative;
    padding-top: 30px;
}
.scrollText_wrap  .scroll_text_icon{
    position: absolute;
    top: 15px;
    left: -15px;
}

/* 直播结束 */






.x-row_schedule .x-title .more {
    color: #80572B;
    background: none;
    padding: 0;
}

.x-title .more {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAHCAYAAAA1WQxeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2lpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDo1RUNCNzIyODkwRjlFNjExQUNERjhCMkI2MERBOUM5QiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpFMzIwM0NERDJCQjMxMUU3ODBCMUIxRDQ3REM0MUJFQSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpFMzIwM0NEQzJCQjMxMUU3ODBCMUIxRDQ3REM0MUJFQSIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ0MgKFdpbmRvd3MpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MzIyNjA5NDMtZGYwNS01MDRhLTk3OTktYmRkOWQyMmU0YjBkIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjVFQ0I3MjI4OTBGOUU2MTFBQ0RGOEIyQjYwREE5QzlCIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+HinR2gAAAC5JREFUeNpi+P//PwMy9jeT+I/MZ0BXgK4IqwJkRYwgBgM+QMgE0t2A7guAAAMAOoCIyFzyej8AAAAASUVORK5CYII=);
}

.x-title .more:hover {
    color: #b06c0a;
}

.x-title .tit_hd a {
    color: #725A37;
    padding: 0 12px;
}

.x-title .tit_hd a.active {
    color: #322007;
}

.x-title .tit_hd .line {
    background-color: #322007;
}

.noLive {
    text-align: center;
    color: #6F4C1B;
    padding-top: 50px;
}















/*弹层*/

#popBox .closeBtn {
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/2018gold-super-tournament/close_btn.png) center center no-repeat;
    right: -43px;
    top: 4px;
    width: 35px;
    height: 34px;
    transition:0.3s;
    opacity: 1;
}

#popBox .closeBtn:hover {
    background-position: 0 0;
    transform:rotate(180deg);
}

.media-content {
    border: 2px solid #614020;
}

.ranks_fight_wrap {
    padding-bottom: 30px;
    min-height: 406px;
}

.w-fight_item {
    background: rgba(255, 234, 202, 0.5);
}

.x-bracket_tabBd {
    width: 1198px;
}

.x-bracket_tabBd .noData{
    height: 300px;
    line-height: 300px;
    text-align: center;
    background-color: #D3BC95;
    color: #80572b;
    font-size: 22px;
}

.ranks_fight_wrap {
    width: 1098px;
}


.x-bracket_tabBd .item_fight_wrap {
    width: 1098px;
    min-height: 406px;
    float: left;
}

.x-bracket_tabBd div.jQBracket {
    padding: 80px 0;
    margin-left: 25px;
}

.w-fight_item .u-live {
    top: 2px;
}



.ranks_wrap thead tr {
    /*background: rgba(124,71,35,0.25);
    border-color: #cab187;
    color: #cd7b00;
    border-top-color: #CD7B00;*/
}



/* 选手介绍 */
.x-player_tabBd{
    overflow: hidden;
}
.x-row_player .tit_hd {
    display: block;
}

.x-row_player .area_item {
    position: relative;
    display: none;
}
.x-row_player .area_item_ul_wrap{
    width: 10000px;
    position: relative;
    left: 0;
    top: 0;
    transition:0.3s;
}
.x-row_player .area_item .item_ul{
    width: 1224px;
    float: left;
}

.x-row_player li,
.pop_player .l .d1 {
    width: 285px;
    height: 190px;
    float: left;
    border: 2px solid #7D674C;
    position: relative;
    cursor: pointer;
    margin-right: 14px;
    margin-bottom: 15px;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-super-tournament/cnvseu/player_item_bg.jpg) center center no-repeat;
}

.x-row_player li:hover {
    border-color: #FEE4B3;
}

.x-row_player li .flag,
.pop_player .l .flag {
    position: absolute;
    top: 0;
    width: 40px;
}

.x-row_player li .photo,
.pop_player .l .photo {
    width: 285px;
    height: 190px;
}

.x-row_player li .name {
    position: absolute;
    width: 100%;
    text-align: center;
    bottom: 0;
    height: 36px;
    line-height: 36px;
    background-color: rgba(27, 17, 0, 0.9);
    color: #FFEEEE;
}

.pop_player {
    width: 1158px;
    height: 428px;
    border: 1px solid #614020;
    background-color: #F7E0BC;
}

.pop_player .l {
    float: left;
    width: 350px;
    background-color: #452C19;
    padding: 42px 0 42px 37px;
    height: 344px;
}

.pop_player .l .d1 {
    cursor: default;
    margin: 0;
    margin-bottom: 22px;
    float: none;
}

.pop_player .l .name {
    font-size: 28px;
    color: #eea92c;
    font-weight: 700;
}

.pop_player .l .team {
    color: #fff;
    font-weight: 700;
}

.pop_player .r {
    float: left;
    width: 700px;
    padding: 42px 0 42px 42px;
    color: #392818;
}

.pop_player .r h3 {
    font-size: 20px;
    font-weight: 700;
    height: 40px;
}

.pop_player .r .brief {
    padding-bottom: 50px;
}

.pop_player .r ul {
    padding-left: 20px;
}

.pop_player .r li {
    list-style-type: disc;
}

/* 新闻开始 */

.x-row_news {
    padding-bottom: 80px;
}

.x-row_news .x-title {
    border: none;
}

.h-smallEye .img .txt{
    background:#E5C492;
}

.x-row_news .c_title{
    border-color: #CAAF79;
}
.x-row_news .c_title .tit{
    color: #233A6E;
}
.x-row_news .c_title .lookMore:hover{
    color: #3d2a11;
}

/* 新闻结束 */


/* 卡组开始 */

.section_card{
    position: fixed;
    top:40px;
    right: -216px;
    color: #eac48a;
    z-index: 999;
    transition: all 0.3s;
}
.section_card_fixed{
    top: 58px;
}
.section_card_show{
    right: 0;
}
.section_card .show_btn_wrap{
    position: absolute;
    right: 100%;
    top: 50%;
    margin-top: -55px;
}
.section_card .btn_name{
    width: 15px;
    padding: 13px 15px;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/2018gold-super-tournament/card_show_btn.png) -37px -29px no-repeat;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    color: #FFDEAC;
    cursor: pointer;
    font-weight: 700;
    line-height: 1.2;
    font-size: 18px;
    text-shadow:0 0 5px rgba(0,0,0,0.8);
}
.section_card .card_wrap{
   background-color: #373737;
    width: 212px;
    border-left: 4px solid #906534;
       height: 100%;
}
.section_card .card_section_top{
    background: #613F1E;
     padding-top: 20px;
}
.section_card .select_wrap{
    width: 165px;
    margin: 0 auto 8px auto;
    background-color: #9E7442;
    border-radius: 3px;
    position: relative;
    border: 2px solid #9E7442;
    height: 30px;
}
.section_card .select_wrap .key{
    float: left;
    line-height: 30px;
    color: #533c21;
    font-weight: 700;
    width: 25%;
    text-align: center;
    cursor: pointer;
}
.section_card .select_wrap .val{
    position: relative;
    float: left;
    width: 75%;
    height: 30px;
    line-height: 30px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow:ellipsis;
    cursor: pointer;
    text-indent: 5px;
    background-color: #553919;
    color: #eac48a;
}
.section_card .select_wrap .val:after{
    position: absolute;
    content: '';
    width: 0;
    height: 0;
    right: 5px;
    top: 12px;
    border: 5px dashed transparent;
    border-top: 5px solid #D19D58;
}
.select_wrap.show .card_select_pop{
    display: block;
}
.card_select_pop{
    display: none;
    position: absolute;
    top: 34px;
    right: 0px;
    background-color: #613F1E;
    border: 2px solid #9E7442;
    width: 352px;
    z-index: 9;
    padding: 15px;
}
.card_select_pop .hd{
    border-bottom: 1px solid #9A682D;
}
.card_select_pop .hd li{
    display: inline-block;
    padding:6px 3px;
    margin-right: 10px;
    position: relative;
    cursor: pointer;
}
.card_select_pop .hd li.active:before{
    content: '';
    position: absolute;
    bottom: -1px;
    left: 0;
    height: 2px;
    width: 100%;
    background-color: #fbc275;
}
.card_select_pop .hd .triangle{
    position: relative;
    top: 3px;
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 3px;
    border: 5px dashed transparent;
    border-top: 5px solid #D19D58;
}
.card_select_pop .bd {
    font-size: 0;
}
.card_select_pop .bd li {
    margin-top: 10px;
    font-size: 14px;
    width: 168px;
    height: 36px;
    line-height: 38px;
    display: inline-block;
    background-color: #503615;
    color: #9E7442;
    text-indent: 10px;
    white-space: nowrap;
    text-overflow:ellipsis;
    overflow: hidden;
    margin-right: 12px;
    cursor: pointer;
    border: 1px solid #463116;
}
.card_select_pop .bd li.odd{
    margin-right: 0;
}
.card_select_pop .bd li:hover,
.card_select_pop .bd li.active{
    color: #eac48a;
    background-color: #7B4E1B;
    border: 1px solid #AA7433;
}
.section_card .mod-dropdownlist .dropdown-select{
    height: 28px;
    line-height: 28px;
}
.section_card .mod-dropdownlist .dropdown-select,
.section_card .mod-dropdownlist .dropdown-select:visited,
.section_card .mod-dropdownlist .dropdown-select:hover,
.section_card .mod-dropdownlist .dropdown-select:active{
    border: 2px solid #553B21;
    color: #fbc275;
}
.section_card .mod-dropdownlist .dropdown-select .dropdown-input{
    line-height: 28px;
    background-color: transparent;
    height: 28px;
    border-right:none;
}
.section_card .mod-dropdownlist .dropdown-select .dropdown-icon{
    width: 18px;
}
.section_card .mod-dropdownlist .dropdown-select .dropdown-icon:before{
    border-top-color: #fbc275;
}
.section_card .mod-dropdownlist .dropdown-options li a{
    background: #CBAD8A;
    border-bottom-color: #553B21;
    box-sizing: border-box;
    white-space: nowrap;
}
.section_card .mod-dropdownlist .dropdown-options li.dropdown-options-focus a,
.section_card .mod-dropdownlist .dropdown-options li a:hover{
    background-color: #B49876;
    color: #fbc275;
}
.section_card .mod-dropdownlist .dropdown-list{
    border-color: #553B21;
}
.section_card .mod-dropdownlist .dropdown-list .dropdown-custombox{
   border-color: #553B21;
}
.occupation_hd.x-title{
    padding: 0;
    margin-bottom: 0;
}
.occupation_hd .tit_hd{
    display: block;
    position: relative;
    border-bottom: 2px solid #79542F;
}
.occupation_hd .tit_hd .line{
    bottom: -1px;
    background-color: #fbc275;
    position: absolute;
    height: 3px;
}
.occupation_hd.x-title .tit_hd a{
    font-size: 14px;
    padding: 0 6px;
    line-height: 35px;
    color: #725A37;
}
.occupation_hd.x-title .tit_hd a{
    color: #F4D1A3;
}
.section_card  .card_item_list_cont{
    padding: 10px 0 10px 6px;    
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/2018gold-super-tournament/section_card_cont_bg.jpg) center top;
}
.section_card .card_list .item{
    display: none;
}
.section_card .card_list .cut{
     height: 700px;
     overflow-y: auto;
}
.card_list .card_item{
   height: 30px;
   width: 187px;
   position: relative;
}
.card_list li .img_card{
    position: absolute;
    height: 25px;
    width: 100%;
    top: 1px;
    right: 1px;
    background-position: 84px -25px;
    background-repeat: no-repeat;
    background-size: 70%;
}
.card_list li .img_bg{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 30px;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/module/card/card_sprit.png) 1px -35px no-repeat;
}
.card_list li .cost{
   width: 20px;
   height: 20px;
   display: block;
   position: absolute;
   left: 6px;
   top: 6px;
   background: url(https://blz.nosdn.127.net/1/gold/images/minisite/module/card/card_sprit.png) -410px 0 no-repeat;
}
.card_list li .cost_0{
    background-position: 3px 0;
}
.card_list li .cost_1{
    background-position:-35px 0;
}
.card_list li .cost_2{
    background-position:-74px 0;
}
.card_list li .cost_3{
    background-position:-111px 0;
}
.card_list li .cost_4{
    background-position: -151px 0;
}
.card_list li .cost_5{
    background-position: -190px 0;
}
.card_list li .cost_6{
    background-position: -230px 0;
}
.card_list li .cost_7{
    background-position: -270px 0;
}
.card_list li .cost_8{
    background-position: -309px 0;
}
.card_list li .cost_9{
    background-position: -345px 0;
}
.card_list li .cost_10{
    background-position: -382px 0;
}
.card_list li .name{
    position: absolute;
    line-height: 30px;
    padding-left: 35px;
    left: 0;
    top: 0;
    color: #E8E9E9;
}
.card_list li .two{
    position: absolute;
    top: 4px;
    right: 0;
    width: 23px;
    height: 22px;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/module/card/card_sprit.png) -196px -39px;
}
.card_bottom_wrap{
    text-align: center;
    padding: 15px 0 0;
    border-bottom: 1px solid #212121;
    box-shadow: 0 1px 1px 0 #4A4947;
}
.card_bottom_wrap .card_infoData{
    display: inline-block;
    width: 165px;
    position: relative;
}
.card_bottom_wrap .l{
   text-align: left;
} 
.card_bottom_wrap li{
    height: 22px;
    line-height: 22px;
    text-align: left;
    color: #fff;
    display: inline-block;
    width: 50%;
}
.card_bottom_wrap li .num{
    color: #fdc334;
    font-weight: 700;
    padding-left: 5px;
}
.card_bottom_wrap .r{
   top: 22px;
   left: 70px;
   position: absolute;
}
.card_bottom_wrap .r li{
    display: inline;
}
.card_bottom_wrap .r i{
    display: inline-block;
    width: 10px;
    height: 14px;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/module/card/card_sprit.png) 0 -68px no-repeat;
    vertical-align: middle;
}
.card_bottom_wrap .r  .num{
    padding: 0 5px 0 2px;
}
.card_bottom_wrap .r .legendary i{
    background-position: 0 -80px;
}
.card_bottom_wrap .r .epic i{
    background-position: 0 -98px;
}
.card_bottom_wrap .r .rare i{
    background-position: 0 -115px;
}
.card_bottom_wrap .r .num{
    vertical-align: middle;
}
.section_card .copyWrap{
    text-align: center;
    padding-bottom: 24px;
}
.section_card  .deckCode,
.section_card .CopyCodeBtn{
    width: 160px;
    height: 12px;
    border: 2px solid #4A4A4A;
    padding:  10px;
   margin: 15px 0;
    color: #666;
    background-color: #2B2B2C;
}
.section_card .CopyCodeBtn{
   display: inline-block;
   margin: 0;
   line-height: 1;
   cursor: pointer;
   background-color: #605F5E;
   color: #2b2b2c;
   border-color: #707070;
   font-weight: 700;
   border-radius: 3px;
}
.section_card .CopyCodeBtn:hover{
    background-color: #737271;
    border-color: #848484;
}
.section_card .copyTips{
    color: #FBC275;
    transition: opacity 0.3s;
    opacity: 0;
    height: 14px;
}
.section_card .mCSB_scrollTools .mCSB_draggerRail{
    background-color:#7C6A56;
}
.section_card .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
    background-color: #493F35;
}
.section_card:hover{
   transform:translateX(-4px);
}
.section_card_show:hover{
    transform:translateX(0);
}
.section_card:hover .btn_name,
.section_card_show .btn_name
{
    color: #FFF3E1;
    background-position: -96px -29px;
}
/* 卡组结束 */



.section2{
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/2018gold-super-tournament/section2_repeat_bg.jpg) center top repeat-y;
    position: relative;
}

.section2:before{
    position: absolute;
    content: '';
    top: -45px;
    left: 0;
    width: 100%;
    height: 104px;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/2018gold-super-tournament/section2_top_bg.png) center top no-repeat;
}

/* 对阵表开始 */

.x-row_bracket .tit{
    color: #233A6E;
}
.x-row_bracket .c_title{
    border-color: #CAAF79;
}

.x-row_bracket .c_title .tab_hd a{
    color: #7d5730;
    position: relative;
}
.x-row_bracket .c_title .tab_hd a:hover,
.x-row_bracket .c_title .tab_hd a.active{
    color: #533c21;
}
.x-row_bracket .c_title .tab_hd a:before{
    position: absolute;
    content: '';
    width: 1px;
    height: 17px;
    background-color: #D1AA70;
    top: 50%;
    margin-top: -8px;
    right: 0;
}
.x-row_bracket .c_title .tab_hd .last-child:before{
    display: none;
}
.x-row_bracket .c_title .tab_hd .line{
    background-color: #533c21;
}

.x-row_bracket .group_hd .item{
    display: inline-block;
    margin: 0 10px;
    min-width: 40px;
    color: #7d5730;
    position: relative;
    text-align: center;
}
.x-row_bracket .group_hd .item.active,
.x-row_bracket .group_hd .item:hover
{
    color: #533c21;
    font-weight: 700;
}
.x-row_bracket .group_hd .item:before{
    position: absolute;
    content: '';
    top: 50%;
    margin-top: -6px;
    right: -10px;
    height: 12px;
    width: 1px;
    background-color: #CAAF79;
}
.x-row_bracket .group_hd .item:last-child:before{
    display: none;
}
.x-row_bracket .group_hd{
    padding-bottom: 15px;
}
.x-row_bracket  .group_bd>.item{
    border: 4px solid #D5B584;
    padding: 4px;
}
.h-bracket-skin-cs{
    border: 2px solid #D5B584;
}
.h-bracket-skin-cs .h-bracket{
    padding: 20px 0;
}
.h-bracket-skin-cs .rule{
    height: 42px;
    line-height: 42px;
    color: #7d5730;
    background-color: #C9A471;
   background: -webkit-linear-gradient(left, rgba(202,165,115, 0.2), rgba(202,165,115, 1), rgba(202,165,115, 0.2));
   background: -o-linear-gradient(left, rgba(202,165,115, 0.2), rgba(202,165,115, 1), rgba(202,165,115, 0.2));
   background: linear-gradient(to right, rgba(202,165,115, 0.2), rgba(202,165,115, 1), rgba(202,165,115, 0.2));
    text-align: center;
}
.x-bracket_tabBd .h-bracket-skin-cs .h-bracket .logo-img {
    width: 50px;
    top: 0;
    left: -5px
}

/* 对阵表结束 */

/* 微博开始 */
.row_weibo_bg{
    position: relative;
}
.row_weibo_bg .weibo_bg{
   position: absolute;
   top: 20px;
}
.x-row_weibo{
    border: 3px solid #D5B584;
}
.x-row_weibo .c_title{
    background-color: #F7E3C3;
    margin-bottom: 0;
    padding: 15px 30px;
    border-bottom: none;
    color: #7d5730;
}
.x-row_weibo .c_title .tit{
    float: none;
    color: #233a6e;
    padding-bottom: 5px;
}
.x-row_weibo .weibo_box{
    height: 662px;
}
/* 微博结束 */


/* 赛事信息 开始*/

.x-row_match_info{
    background-color: #1E0F07;
   
}
.x-row_match_info .match_info_wrap{
     padding: 100px 0;
}
.x-row_match_info .logo{
    position: absolute;
    top: 25px;
    left: 0;
}
.x-row_match_info .des{
    width: 800px;
    float: right;
    color: #7d5730;
    line-height: 24px;
    border-left: 2px solid #875B2B;
    padding: 0 15px 0 20px;
}

/* 赛事信息 结束*/



/* 通用底部 */
.c-footer .cprt .info, .c-footer .tips, .c-footer a{
    color: #7d5730;
}

.c-footer {
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/2018gold-super-tournament/footer_bg.jpg) #150E04 center top no-repeat ;
    border-top: 0;
    height: auto;
    padding-bottom: 20px;
}
.c-footer .line1{
    margin: 0 auto;
    padding: 100px 0 50px 0;
}

